
Foreman - Refactor #32242

Drop db_pending_migration setting

04/01/2021 11:59 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Settings   

Target version:    

Difficulty: easy Fixed in Releases: 2.5.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8424

  

Description

This setting was used in the past by the installer but is no longer needed. We can clean it up from Foreman core.

Related issues:

Related to Foreman - Refactor #32255: Drop db_pending_seed setting New

Associated revisions

Revision f5bfce8b - 04/06/2021 01:57 PM - Tomer Brisker

Fixes #32242 - Drop db_pending_migration setting

This setting was used in the past by the installer to determine whether

or not the database needs to be migrated, but that is no longer the

case.

History

#1 - 04/01/2021 12:46 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Tomer Brisker

- Pull request https://github.com/theforeman/foreman/pull/8424 added

#2 - 04/06/2021 12:23 PM - Ewoud Kohl van Wijngaarden

- Related to Refactor #32255: Drop db_pending_seed setting added

#3 - 04/06/2021 01:57 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#4 - 04/06/2021 02:01 PM - Tomer Brisker

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|f5bfce8bc5cab43fa66c362d40ee843e0783fe72.
